/* CSS */
body {font-size:18px; color:#000000;font-weight:400;font-family: 'Montserrat', sans-serif;}
img {max-width:100%; height:auto;}
.break {width:100%;clear:both;}
a:link, a:visited {color:#8B7109;text-decoration:underline;}
a:hover {color:#000000;text-decoration:underline;}
a:active, a:focus { outline:none !important; }

h1 {margin:0 0 17px;font-size:200%;line-height:110%;color:#8B7109;}
h2 {margin:20px 0 10px;font-size:170%;line-height:130%;color:#8B7109;}
h3 {margin:25px 0 10px;font-size:140%;line-height:120%;color:#8B7109;}
h4 {margin:20px 0 10px;font-size:120%;line-height:120%;color:#8B7109}
h1, h2, h3, h4, h5, h6 {font-family: 'IM Fell English SC', serif;}
h2 a, h2 a:link, h2 a:visited, h3 a, h3 a:link, h3 a:visited {text-decoration:underline;color:#8B7109;}
h2 a:hover, h3 a:hover {color:#000000;}

blockquote {border-left:none; position:relative;padding:15px 0 20px 70px;}
blockquote:before {content: "\f10d"; font-family: FontAwesome;font-size:44px;left:0;top:0;position:absolute;color:#C2B27A;}
blockquote p {font-size:18px; line-height:160%;}
blockquote p strong {}

.glow {box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);}
.donscroll {display:none;}
iframe {max-width:96%;}
.lead { line-height:130% !important;font-size:120%;color:#F7941E;font-family: 'Arvo', serif;}
.alert-info {padding:8px;background-color:#144568; margin-bottom:10px;border-radius: 4px;}
.alert {font-size:90%;line-height:120% !important;}

.form-control {padding:6px 10px;height:32px;}
.form-group {margin-bottom:7px;}

.top0 { margin-top:0px;}.top10 {margin-top:10px;}.top20 {margin-top:20px;}.top30 {margin-top:30px;}.top40 {margin-top:40px;}.top50 {margin-top:50px;}
.btm0 {margin-bottom:0;}.btm10 {margin-bottom:10px;}.btm20 {margin-bottom:20px;}.btm30 {margin-bottom:30px;}.btm40 {margin-bottom:40px;}.btm50 {margin-bottom:50px;}
.pad-right-5 {padding-right:5%;}

/*buttons*/
.btn-default, a.btn-default, .btn-dark, a.btn-calendar, a.btn-nav {border:none;background-color:#8B7109;padding:7px 14px; font-size:105%;color:#FFF;font-weight:normal; text-decoration:none;border-radius:2px;display:inline-block;font-family: 'IM Fell English SC', serif;/*box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);*/}
a.btn-cta, .btn-cta {background-color:#8B7109;}

.btn-default:hover, .btn-default:active,.btn-default:focus, a.btn-default:hover, a.btn-default:active, a.btn-default:focus {background-color:#222222;color:#FFF;text-decoration:none;}
.btn-cta:hover, .btn-cta:active,.btn-cta:focus, a.btn-cta:hover, a.btn-cta:active, a.btn-cta:focus {background-color:#222222;color:#FFF;text-decoration:none;}

.wrap {width:100%;float:left;}
.wrap-in {width:94%;max-width:1900px;margin:0 auto;}
.main-wrap {overflow:hidden;}
.xs-xs-visible {display:none;}

@media only screen and (max-width: 1560px), only screen and (max-device-width: 1560px) {
body, blockquote p {font-size:17px;}
.wrap-content {font-size:20px;}
}

@media only screen and (max-width: 1350px), only screen and (max-device-width: 1350px) {
body, blockquote p {font-size:16px;}
.wrap-content {font-size:18px;}
}

@media only screen and (max-width: 1280px), only screen and (max-device-width: 1280px) {
body, blockquote p {font-size:16px;}
.wrap-content {font-size:17px;}
.wrap-in {width:92%;margin:0 auto;}
}

@media only screen and (max-width: 1200px), only screen and (max-device-width: 1200px) {
body, blockquote p {font-size:15px;}
}

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
body, blockquote p {font-size:16px;}
.form-control {margin-bottom:8px;}
h1 {margin-bottom:15px;}
.wrap-in {width:90%;}
.btn-default, a.btn-default {padding:6px 15px; /*font-size:16px;*/}
.pad-right-5 {padding-right:0;}
}

/*Header*/
.wrap-head {padding:0px !important;position:absolute;top:0;left:0;}
.wrap-head-sub {position:relative;top:auto;left:auto;}
.fixedHeader {top:0px; position:fixed;z-index:960;background:#000;box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);}
.wrap-head .wrap-in {}
header {position:relative;background:#000 url(images/joseph-delaney-write-bg.jpg) bottom center no-repeat;}
header img.title-image {width:100%;height:auto;}

.logo {z-index:998;}
.logo a {color:#8C700A;display:block;font-family: 'IM Fell English SC', serif;font-size:220%;line-height:44px;padding:35px 0 20px;}
.logo a, .logo a:link, .logo a:visited {color:#8C700A;text-decoration:none;}
.logo a:hover {color:#FFF;text-decoration:none;}

@media only screen and (max-width: 1560px), only screen and (max-device-width: 1560px) {
.logo a {font-size:230%;}
}

@media only screen and (max-width: 992px), only screen and (max-device-width: 992px) {
.logo a {font-size:270%;padding:30px 0 15px;}
}

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.logo {text-align:center !important;}
.wrap-head .wrap-in {width:100%;}
.logo img {max-width:90%; height:auto;margin-left:0px;}
}

/*Slider*/
.wrap-slider {padding:20px 0;}
.wrap-slider .wrap-in {width:80%;max-width:1600px;position:relative;}

.slider-text-box {width:100%;position:absolute;left:0%;bottom:37%;text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.1);color:#FFF;}
.slider-text-box h2 {margin:0;color:#FFF;text-align:center;font-size:210%;padding:0 30%;margin-bottom:15px;}
.slider-text-box h2 span {padding-bottom:10px;}
.slider-text-box p {padding:0 27%;text-align:center;}

@media only screen and (max-width: 1560px), only screen and (max-device-width: 1560px) {
.slider-text-box {bottom:38%;}
.slider-text-box h2 {font-size:230%;padding:0 25%;margin-bottom:15px;}
}

@media only screen and (max-width: 1350px), only screen and (max-device-width: 1350px) {
}

@media only screen and (max-width: 1280px), only screen and (max-device-width: 1280px) {
.wrap-slider .wrap-in {width:100%;}
.slider-text-box {bottom:30%;}
}

@media(max-width:992px){
.slider-text-box {bottom:20%;}
.slider-text-box h2 {font-size:200%;padding:0 20%;margin-bottom:5px;}
}
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.slider-text-box {bottom:10%;}
.slider-text-box h2 {font-size:190%;padding:0 10%;margin-bottom:0px;}
}
@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
.slider-text-box h2 {font-size:160%;}
}
@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
.slider-text-box h2 {font-size:140%;}
}
@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
}
@media only screen and (max-width: 450px), only screen and (max-device-width: 450px) {
}
@media only screen and (max-width: 400px), only screen and (max-device-width: 400px) {
}
@media only screen and (max-width: 350px), only screen and (max-device-width: 350px) {
}

/*Navigation*/
.navbar {margin-bottom:0px; min-height:20px;margin-top:0px;}
.navbar-default {background: transparent; border:none;}
.navbar-brand {display:none;}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-brand {color:#FFF; text-decoration:none;}
.navbar-default .navbar-toggle {border:none;box-shadow:none;}
.navbar-default .navbar-toggle .icon-bar {background:#FFF;}
.navbar-default .navbar-nav {}
.navbar-default .navbar-right {background: none;}
.navbar-default .navbar-nav > li {margin-left:1px;/*border-right:#404655 1px solid;*/}
.navbar-nav.navbar-right:last-child {}
.navbar-default .navbar-nav > li > a {padding:40px 10px 25px;text-decoration:none; line-height:34px;background:transparent;color:#FFF; font-size:90%;text-align:center;vertical-align:middle;text-transform:uppercase;}
.navbar-default .navbar-nav > li:first-child a {}
.navbar-default .navbar-nav > li:last-child > a {}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background: transparent;color:#8C700A; font-weight: normal; text-decoration:none;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {background:transparent;color:#8C700A ;position:relative;text-decoration:none;/*border-bottom:#A18935 2px solid !important;*/}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {background: transparent url(images/claw.png) top center no-repeat;}

.navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus  {border-bottom:none;color:#8C700A;}
.navbar-collapse {padding-left:0px; padding-right:0px;overflow:visible; max-height:1000px;border-color:#FFF;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {background:transparent; color:#8C700A;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border:none;padding-top:0px;padding-bottom:0px;box-shadow:none;-webkit-box-shadow: none; -moz-box-shadow: none;}
.navbar-nav {margin-top:0px;margin-bottom:0px;}
.navbar-default .navbar-nav > .current-page-parent > a, .navbar-default .navbar-nav > .current-page-parent > a:hover {color:#8C700A ;}
.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {color:#8C700A ;}
.navbar-default .social-links > li > a:hover, .navbar-default .social-links > li > a:focus {border-bottom:none !important;}

.navbar .navbar-nav {display: inline-block;float: none;}
.navbar .navbar-collapse {text-align: center;}

.navbar-default .dropdown-menu {border:none;border-top:none;}
.dropdown-menu {background-color:#8C700A;padding:0px 0;-webkit-box-shadow:0 11px 12px rgba(0,0,0,0.175);box-shadow:0 11px 12px rgba(0,0,0,0.175);-moz-box-shadow: 0 11px 12px rgba(0,0,0,0.175);}
.dropdown-menu > li > a {padding:9px 15px 8px; font-size:13px; font-weight:400;text-decoration:none;color:#FFF;border-bottom:rgba(0,0,0, 0.9) 1px solid; min-width:160px;text-transform:uppercase; letter-spacing:0.5px;text-align:right;}
.navbar-nav > li > .dropdown-menu {}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background:#444;color:#FFF;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {background-color:#444;color:#FFF;}
.navbar-nav > li.dropdown:hover > ul.dropdown-menu {display: block;}

.navbar-default .dropdown-menu ul {left:100%;border-radius:0px;top:0;margin:0;width:248px;}
.navbar-default .dropdown-menu li:hover ul {display:block;}
.navbar-default .dropdown-menu ul li { border-radius:0px;}
.navbar-default .dropdown-menu ul li a {background-color:#9C7B0C;color:#FFF;text-align:left;}
.navbar-default .dropdown-menu ul li a:focus, .navbar-default .dropdown-menu ul li a:hover {background:#555555;color:#FFF;}

@media only screen and (max-width: 1560px), only screen and (max-device-width: 1560px) {
.navbar-default .navbar-nav > li > a {font-size:85%;}
}
@media only screen and (max-width: 1280px), only screen and (max-device-width: 1280px) {
.navbar-default .navbar-nav > li > a {font-size:80%;padding:40px 8px 25px;}
}
@media only screen and (max-width: 1200px), only screen and (max-device-width: 1200px) {
.navbar-default .navbar-nav > li > a {font-size:72%;padding:40px 4px 25px;}
}
@media(max-width:992px){
.navbar {border-top:#8C700A 1px solid;}
.navbar-default .navbar-nav > li > a {font-size:82%;padding:30px 9px 0;line-height:50px;}
.logo {text-align:center;}
}
@media(max-width:830px){
.navbar-default .navbar-nav > li > a {font-size:80%;padding:30px 7px 0;line-height:50px;}
}
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.wrap-head .wrap-in {width:100%;}
.wrap-mob-nav .wrap-in {width:100%;}
.navbar .navbar-nav {display: block;}
.navbar-collapse {padding-left:0px; padding-right:0px;}
.navbar-brand {display:block;padding:0 10px;font-size:100%;line-height:44px;height:44px;}
.navbar-toggle {padding:6px 0;}
.navbar-default {/*background:url(images/black-overlay.png) repeat;*/background-color:#8C700A;}
.navbar-default .navbar-nav > li.active {background-image:none;padding-bottom:0px;}
.navbar-nav {}
.navbar-default .navbar-nav > li {margin:0px;border-right:none; padding:0px;}
.navbar-default .navbar-nav > li > a {padding-top:6px;padding-bottom:6px;text-decoration:none; line-height:30px;border-top:rgba(255, 255, 255, 0.2) 1px solid;font-size:110%;color:#FFF;width:100%;margin:0px;border-bottom:none;letter-spacing:0.5px;}
.navbar-default .navbar-nav > .active > a {background-color:transparent;background-image:none;border-bottom:none;border-top:rgba(255, 255, 255, 0.2) 1px solid;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {border-bottom:none;color:#FFF}
.navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {background-image:none;background-color:transparent;border-bottom:none;border-top:rgba(255, 255, 255, 0.2) 1px solid;}
.navbar-nav > li > .dropdown-menu {right:0px; width:90%; margin:0 5%;}
.dropdown-menu > li > a {text-align:center;font-size:12px;}
.navbar-default a span {background-image:none;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {background-image:none;}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {color:#FFF;background-color:#222;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {color:#FFF;background-color:#222;}
.navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus  {color:#FFF;background-color:#222;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {color:#FFF;}
.navbar-default .navbar-nav > .current-page-parent > a, .navbar-default .navbar-nav > .current-page-parent > a:hover {color:#FFF;background-color:#222;}
.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {color:#FFF;background-color:#222;}
.navbar-default .navbar-nav > li.active a {border-bottom:none !important;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {border-bottom:none !important;}
.navbar-default .dropdown-menu ul {left:auto;top:auto;border-radius:0px;width:80%; margin:0 10%;}
.navbar-collapse.in {overflow:visible;}
.dropdown-menu > li > a {background:#7A610A;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {}
}
@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
.nav > li > a {/*font-size:14px;*/}
}
@media only screen and (max-width: 450px), only screen and (max-device-width: 450px) {
.navbar-default .dropdown-menu ul {width:90%; margin:0 5%;}
}


.wrap-excerpts, .wrap-author-insights {padding:70px 0 90px;background:#000 url(images/bg-excerpts.jpg) center center no-repeat;color:#C4C4C4;font-family:'IM Fell English SC', serif;text-align:center;font-size:180%;line-height:110%;}
.wrap-author-insights {background:#011B27 url(images/bg-insights.jpg) center center no-repeat;}
.wrap-excerpts p.name-excerpts, .wrap-author-insights p.name-insights {font-size:90%;}

.wrap-books {padding:80px 0;background:#000 url(images/bg-books.jpg) center center repeat;text-align:center;}
.wrap-books h2 {font-size:180%;color:#8C700A;text-align:center;margin:0 0 30px;}
.wrap-books img.attachment-medium {margin-bottom:30px;height:380px;width:auto;max-width:100%;border:#666 1px solid;}
.wrap-books a.btn-default {background:#231F20;border:#B1B1B1 3px solid;border-radius:7px;}
.wrap-news {padding:80px 0;background:#000 url(images/bg-intro.jpg) center center repeat;}
.wrap-books .wrap-in, .wrap-news .wrap-in {width:90%;max-width:1180px;}

.wrap-map {width:100%;}
.wrap-map iframe {width:100%;max-width:100%;}

.books-category {text-align:center;}
.books-category img.attachment-medium {margin:0px;height:380px;width:auto;max-width:100%;border:#666 1px solid;}
.books-category h2 {font-size:140%;color:#8C700A;text-align:center;margin:5px 0 30px;}

.latest-news h3 {font-size:170%;color:#8C700A;margin:15px 0 0px;}
.latest-news p {font-family: 'Bellefair', serif;font-size:120%;}
.latest-news p a {font-weight:500;color:#8C700A;font-family: 'Montserrat', sans-serif;font-size:90%;}
.latest-news p a:hover {color:#000;}
.latest-news img.attachment-thumbnail {width:100%;max-width:90%;margin:0;float:none;border:none;padding:0;}

.news-category img.attachment-thumbnail {max-width:200px;}
.news-category div.row div.news{padding-left:15px;}
.news-category div.row div:first-child div.news{padding-right:15px;padding-left:0;}

.wrap-banners {background:url(images/bg-intro.jpg) center center repeat-y;}
.wrap-banners .wrap-in {width:100%;max-width:1920px;}
.banner {width:33.33%;float:left;position:relative;}
.banner h2 {position:absolute;left:0;bottom:40%;width:100%;color:#FFF; text-align:center;padding:0 3%;font-size:210%;}
.banner img {width:100%;}
.owl-item .owl-item {display:block;width:100%;}

@media only screen and (max-width: 1560px), only screen and (max-device-width: 1560px) {
}
@media only screen and (max-width: 1350px), only screen and (max-device-width: 1350px) {
.wrap-excerpts, .wrap-author-insights {padding:50px 0 70px;font-size:160%;}
.wrap-news, .wrap-books  {padding:50px 0;}
}
@media only screen and (max-width: 1280px), only screen and (max-device-width: 1280px) {
}
@media(max-width:992px){
.wrap-excerpts, .wrap-author-insights {padding:40px 0 60px;font-size:140%;}
.wrap-news, .wrap-books  {padding:40px 0}
}
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.banner {width:100%;}
.news-category div.row div.news{padding:0px;}
.news-category div.row div:first-child div.news{padding:0px;padding:0;}

}
@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
.latest-news {text-align:center;}
}

/*Content*/
.wrap-content {min-height:150px;padding:60px 0 60px;position:relative; background:url(images/bg-intro.jpg) center center repeat-y;font-family: 'Bellefair', serif;font-size:22px;}
.wrap-content strong {font-weight:normal;font-size:107%;}
.wrap-content .wrap-in {width:73%;max-width:1210px;}

.container_content {position:relative;}
.container_content ul, .container_content ol {padding-left:20px;}
.container_content p, .container_content li {letter-spacing:0.1px;}
.container_content ul li {list-style:none;}
.container_content ul li:before {content: "\f054"; font-family: FontAwesome;font-size:70%;width:15px;margin-left:-15px;display:inline-block;color:#8B7109;}
.container_content .btn-default {margin:10px 0 15px;}
.entry-summary ul {padding-left:15px;}

@media only screen and (max-width: 1200px), only screen and (max-device-width: 1200px) {
.wrap-content .wrap-in {width:90%;}
}

@media only screen and (max-width: 992px), only screen and (max-device-width: 992px) {
.wrap-content {padding: 40px 0;}
.wrap-content .wrap-in {width:88%;}
}

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.wrap-content {padding: 30px 0;}
.wrap-content .wrap-in {width:90%;}
}

.wrap-footer-top {color:#EEE;background:#000000;line-height:140%; font-size:120%;font-weight:400;padding:60px 0 40px;font-family: 'Bellefair', serif;}
.wrap-footer-top .wrap-in {width:80%;max-width:1200px;}
.footer-btm-row {border-top:#463905 1px solid;border-bottom:#463905 1px solid;padding:35px 0;margin:50px 0 20px;font-family: 'Montserrat', sans-serif;font-size:75%;}

.footer-top-row {}
.footer-top-row h3 {color:#8B7109;font-size:150%;margin:0 0 20px 0;}
.wrap-footer-top p {margin-bottom:20px;}
.wrap-footer-top a, .wrap-footer-top a:link, .wrap-footer-top a:visited {color:#8B7109; text-decoration:none;font-weight:normal;}
.wrap-footer-top a:hover, .wrap-footer-btm a:hover {color:#FFF;}

.footer-box {padding:0 20px;}
.footer-top-row ul {margin:0;padding:0;list-style:none;border-top:#101010 1px solid;}
.footer-top-row ul li {}
.footer-top-row ul li a {display:block;padding:15px 0;text-decoration:none; line-height:110%;background:transparent;color:#FFF !important;font-size:70%;text-align:center;border-bottom:#101010 1px solid;text-transform:uppercase;font-family: 'Montserrat', sans-serif;letter-spacing:2px;}
.footer-top-row ul li a:hover, .footer-top-row ul li a:focus {color:#8B7109 !important;position:relative;text-decoration:none;}

.copyright {font-size:14px;color:#999;}
.copyright a, .copyright a:link, .copyright a:visited {color:#999; text-decoration:underline;font-weight:normal;}
.copyright a:hover {color:#EEE;}
.footer-box blockquote:before {top:10px;color:rgba(139, 113, 9, 0.6);}

@media(max-width:1200px){
.wrap-footer-top .wrap-in {width:90%;}
}

@media(max-width:992px){
.wrap-footer-top .wrap-in {width:100%;}
}
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {.footer-top-a, .footer-top-b, .footer-top-c, .footer-top-d {padding:0 20px;}
.wrap-footer-top {padding:20px 0 0px;text-align:center;}
.footer-btm-left {}
.footer-btm-right {}
.footer-btm-right ul {}
.footer-logos-right {}
.footer-logo-right {text-align:center;}
.footer-logo a, .footer-logo-right a {padding:0 10px;}
.footer-top-row {}
.footer-box blockquote {text-align:left;padding:10px 0 10px 44px;}
.footer-box blockquote:before {font-size:36px;}

.wrap-footer-top h3 {/*font-size:18px;*/margin-top:30px;}
.wrap-footer-btm {text-align:center;}
.footer-btm-row {margin:40px 0 0px;}
}

.wrap-cta {background:#8B7109;color:#FFF;font-size:170%; line-height:100%;padding:40px 3%;text-align:center;}
.wrap-cta a {color:#FFF;padding:10px 30px;display:inline-block;font-family: 'IM Fell English SC', serif;text-decoration:none;}

@media only screen and (max-width: 1200px), only screen and (max-device-width: 1200px) {

}

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.wrap-cta {padding:20px 1%;}
}

/*Plugins*/
.nf-form-fields-required {/*display:none;*/font-size:90%;font-style:italic;margin-bottom:20px;}
.g-recaptcha div:first-child {width:100% !important;}
.nf-field-element textarea {height:150px !important;}
#ninja_forms_required_items, .nf-field-container {margin-bottom:10px !important;}
.nf-field-label label {font-weight:normal !important;font-size:90%;}
.nf-form-title h3:first-child {margin-top:0;font-size:150%;}
.label-above .nf-field-label {margin-bottom:3px !important;}

.wp-pagenavi {margin-top:20px;text-align:center;}
.wp-pagenavi a, .wp-pagenavi span {padding:10px 18px !important;border-color:#8B7109 !important;}
.wp-pagenavi a:hover, .wp-pagenavi span.current {background:#8B7109 !important; color:#FFF !important;}


#swipebox-bottom-bar {background:#F7941E!important;}
#swipebox-close {background-color:#C00!important;}

/*Wordpress*/
.alignleft, .alignright, .aligncenter, .alignnone {max-width:100%;height:auto;}
.alignleft {float:left;margin:10px 30px 20px 0;}
.alignright {float:right;margin:10px 0px 20px 30px;}
.attachment-thumbnail {float:right;max-width:300px;height:auto; padding:3px;border:#C2B992 1px solid;/*box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);border:#FFF 4px solid;*/margin:5px 0 10px 20px;}
#back-top {position: fixed;bottom: 0px;right:0px; z-index:998;}
#back-top a {width: 50px; display: block; text-align: center;}
#back-top span {width: 50px; height: 50px; display: block; background:url(images/button-top.png) center center no-repeat}
#back-top a:hover span {}

.wrap-content .gallery p {margin:0;clear:both;height:1px;}
.gallery-columns-4 {float:none;display:block;}
dl.gallery-item {float:left;padding:10px 1%;text-align:center;margin-bottom:0;}
.gallery-columns-4 dl.gallery-item {width:25%;}
.gallery-item img.attachment-thumbnail {float:none;margin:0;width:300px;max-width:100%;height:auto;}

.gallery-columns-5 dl.gallery-item {width:20%;}
.gallery-columns-6 dl.gallery-item {width:16.6%;}

.wp-caption-text {font-size:85%;color:rgba(0,0,0,0.7);text-align:center;padding-top:4px;letter-spacing:0px;}
.entry-meta {font-size:11px;color:#999;margin-bottom:15px;}

@media(max-width:992px){
.gallery-columns-6 dl.gallery-item {width:33.33%;}
.wp-pagenavi a, .wp-pagenavi span {padding:8px 14px !important;}
.alignleft, .alignright, .aligncenter, .alignnone {max-width:60%;}
}

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.gallery-columns-4 dl.gallery-item {width:50%;}
img.alignleft, img.alignright, img.aligncenter, img.alignnone {max-width:80%;height:auto;clear:both;float:none;display:block; margin:10px auto;}
.wp-pagenavi a, .wp-pagenavi span {padding:7px 12px !important;}
}

@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
img.alignleft, img.alignright, img.aligncenter, img.alignnone { max-width:80%; height:auto; clear:both; float:none; display:block; margin:10px auto; }
img.alignleft, img.alignright, img.aligncenter, img.alignnone {max-width:100%;}
}

/*Comments*/
.comment-content a { word-wrap: break-word; }
.bypostauthor { }
#respond { background-color: transparent !important; box-shadow: none !important; padding: 0px !important; }
#respond > p, #respond p.comment-notes, p.logged-in-as { margin-bottom: 10px; }
p.logged-in-as { padding-bottom: 0px; }
.comment-list { margin-bottom: 40px !important; margin-left: 0px !important; padding-left: 0; }
.comment .comment-body { background-color: #ffffff; margin: 0; overflow: hidden; padding: 25px; margin-top:0.7em; padding-left: 116px; position: relative; border: 1px solid rgba(0, 0, 0, 0); border-color: #E8E8E8; border-radius: 4px; }
.comment-list .children { margin-left: 0px!important; padding-left:40px; background-repeat: no-repeat; background-position: left 20px; }
.comment-list li.comment:before { display:none; }
.comment-list li.comment > div img.avatar { position: absolute; left: 29px; top: 29px; }
#comment-form-title { font-size: 24px; padding-bottom: 10px; }
.vcard .avatar { position: absolute; left: 29px; top: 29px; }
.comment-metadata { font-size:12px;line-height:16px; margin-bottom: 10px;font-family: 'Montserrat', sans-serif;}
.comment-reply-link { float: right; }
.form-allowed-tags code { word-wrap: break-word; white-space: inherit; }
.comment-respond label { display: block; font-weight: normal; }
.comment-respond .required { color: #C7254E; }
.comment-form textarea {min-width:100%;}
.comment-form input {min-width:60%;}
.comment-form p.comment-subscription-form input {min-width:10px;}
.comment-form p.form-submit input {min-width:10px;border:none;background-color:#8B7109;padding:6px 14px; font-size:95%;color:#FFF;font-weight:normal; text-decoration:none;border-radius:2px;display:inline-block;font-family: 'IM Fell English SC', serif;}
.comment-form p.form-submit input:focus, .comment-form p.form-submit input:hover, .comment-form p.form-submit input:active {background:#222;}
.container_content ol.comment-list {list-style:none;padding-left:0;}

@media only screen and (max-width: 550px), only screen and (max-device-width: 550px) {
}

@media only screen and (max-width: 450px), only screen and (max-device-width: 450px) {
}

@media only screen and (max-width: 420px), only screen and (max-device-width: 420px) {
}

@media only screen and (max-width: 400px), only screen and (max-device-width: 400px) {
.xs-xs-visible {display:block !important;}
}